<html>
	<head>
		<title>PLAITools Home</title>
		<meta charset="utf-8">
		
		<!-- custom css file -->
    <link rel='stylesheet' href='/ui/public/style/custom.css'>
		<!-- external css file. Hosted per express app static route on server (index.js). Details: https://stackoverflow.com/questions/27464168/how-to-include-scripts-located-inside-the-node-modules-folder/27464258#27464258 -->
		<link rel="stylesheet" href="/font-awesome/css/all.css"><!-- see https://fontawesome.com/how-to-use/on-the-web/setup/using-package-managers-->
	</head>

	<body>
			<div class="square_container">
				<div class="square_wrapper" id="game_table">
					<div class="square" id="create">
						<i class="fa fa-plus-circle square_content fa-5x" aria-hidden="true"></i>
					</div>
				</div>
			</div>
		<script>
			const page_name = "ui"
		</script>
		<!--external scriptfiles. Hosted per express app static route on server (index.js). Details: https://stackoverflow.com/questions/27464168/how-to-include-scripts-located-inside-the-node-modules-folder/27464258#27464258 -->
		<script src="/socket.io/socket.io.js"></script>
		<script src="/jquery/jquery.js"></script>
		<script src="/sweetalert/sweetalert.min.js"></script>
		<!-- custom scriptfiles -->
		<script src="/ui/public/medley.js"></script>
		<script src="/ui/public/server.js"></script>
		<script src="/ui/public/home.js"></script>
	</body>
</html>
